@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@400;600&family=Poppins:wght@700&family=Yellowtail&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,		
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
input, textarea, select, button,
header, section, article, footer, aside, figure, figcaption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-decoration:none;
	color:inherit;
	background-color:transparent;
	}
strong {
	font-weight: bold;
	}
:focus {
	outline:0;
	}
body{
	line-height: 1;
	}
ol, ul {
	list-style: none;
	}
table {
	border-collapse: separate;
	border-spacing: 0;
	}
caption, th, td {
	text-align: left;
	font-weight: normal;
	}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	}
blockquote, q {
	quotes: "" "";
	}
del {
	text-decoration: none;
}
html {
	height: 100%;
	font-size: 100%;
	overflow-x:hidden;
	overflow-y:scroll;
}
body {
	font-family: 'Encode Sans', sans-serif;
	font-weight: 400;
	font-size:100%;
	line-height:1;
	color:#7E84A3;
	min-height:100%;
	background: #fafcfe;
}
:focus {
	box-shadow: 0 0 1px 0 #111;
}
@media (min-width: 960px) {
	::-webkit-scrollbar {
	  width: 12px;
	}
	::-webkit-scrollbar-track {
	  background: #12345620;
	  border-radius: 0;
	}
	::-webkit-scrollbar-thumb {
	  background: #12345620;
	}
	::-webkit-scrollbar-thumb:hover {
	  background: #12345660; 
	}
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap; /* 1 */
}

@media (max-width: 960px) {
	.mobWrapper {
		position: relative;
		overflow-x: hidden;
		width: 100%;
	}
}

.section {
	padding: 6rem 0 6.875rem;
}
.page {
	font-size: 1rem;
	padding: 0 2.5rem;
	max-width: 102.75rem;
	margin: 0 auto;
	clear:both;
}
.page:after {
	content:'';
	display:table;
	width:100%;
	clear:both;
}
@media (min-width: 960px) {
	.col {
		display: inline-block;
		vertical-align: top;
	}
}
picture,
svg,
img {
	display: block;
}
svg {
	width: auto;
	height: auto;
}
svg,
img {
	max-width: 100%;
}


.form {
	overflow: hidden;
}

.form .field {
	margin-bottom: 1rem;
}
.form .field label {
	font-size: 1.125rem;
	display: block;
	margin-bottom: .5rem;
}
.form .field input,
.form .field textarea {
	font-size: 1.25rem;
	padding: 1rem 1rem 1rem 3rem;
	width: 100%;
	box-sizing: border-box;
	background-color: #fff;
	box-shadow: inset 0 0 0 .125rem #E6E9F4;
	border-radius: .5rem;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 3.3125rem auto;
}
.form input::placeholder,
.form textarea::placeholder {
	color: transparent;
}


.header {
	padding: 2.875rem 0 2.25rem;
	text-align: center;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 99;
	background: #fafcfe;
}
.header + * {
	margin-top: 10.625rem;
}
.branding {
	float: left;
}
.branding img {
	width: 16.75rem;
	display: block;
}
.bt_menu {
	display: none;
}
.menu {
	display: inline-block;
	font-weight: bold;
	margin: 1.25rem 4.5rem 0 0;
}
.menu a {
	font-size: 1.25rem;
	display: block;
	padding: .625rem .375em;
	border-bottom: solid .1875rem #F5F6FA;
}
.menu a:hover,
.menu a.active {
	border-bottom-color: #FF3C3B;
}
.contact {
	float: right;
	margin-top: 1.875rem;
	letter-spacing: .02em;
	font-family: 'Poppins', sans-serif;
	color: #0C8D3E;
	font-weight: bold;
	font-size: 1.25rem;
}
.contact i {
	font-size: 1.75rem;
	vertical-align: middle;
	margin-right: .25rem;
}
.contact .fa-facebook {
	color: #187DD3;
}
.contact .fa-instagram {
	color: #dd2a7b;
}
.header ul li {
	display: inline-block;
}
.header ul li + li {
	margin-left: 1rem;
}

.featured {
}
.featured .sliderWrapper {
	position: relative;
	padding-bottom: 36.75%;
}
.featured .sliderNav {
	position: absolute;
	left: 0;
	bottom: 1.625rem;
	right: 0;
	z-index: 9999;
	font-size: 2rem;
	text-align: center;
}
.featured .sliderNav a {
	font-size: 0;
	display: inline-block;
	width: 1.1875rem;
	height: 1.1875rem;
	border-radius: 3rem;
	background: #fff;
	box-shadow: inset 0 0 0 1px #fff;
	margin: 0 1rem;
}
.featured .sliderNav a.activeSlide {
	background: #FF3C3B;
}
.featured .slider {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: none!important;
}
.featured .slide {
	float: left;
	width: 100%;
	height: 100%;
	background: none!important;
}
.featured .slide:nth-child(even) {
	text-align: right;
}
.featured .banner {
	font-size: 1rem;
	height: 100%;
	background: #ff3b3c;
	background-position: right center;
	background-size: contain;
	background-repeat: no-repeat;
	padding: 10.75% 6.25%;
	box-sizing: border-box;
	border-radius: 1.875rem;
	color: #fff;
}
.featured .slide:nth-child(even) .banner {
	background-position: left center;
}
.featured .banner h2 {
	font-size: 3.5625em;
	line-height: 1.26em;
	margin-bottom: .2807em;
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
	max-width: 11em;
	display: inline-block;
}
.featured .banner p {
	font-family: 'Yellowtail', cursive;
	font-size: 2.875em;
}

@media (min-width:960px) {
	.row {
		font-size: 0;
		margin: 0 -.75rem;
	}
	.row.rtl {
		direction: rtl;
	}
	.col {
		direction: ltr;
		display: inline-block;
		vertical-align: top;
		padding: 0 .75rem;
		box-sizing: border-box;
		font-size: 1rem;
	}
}

.main .section h3 {
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
	color: #183C48;
	font-size: 2.3125rem;
	margin-bottom: 5.625rem;
}
.main .section h4 {
	font-size: 1.25rem;
	font-weight: bold;
	color: #183C48;
	margin-bottom: .875rem;
}
.main .section p {
	line-height: 1.25em;
}

#porque, #gracias {
	text-align: center;
}
@media (min-width:960px) {
	#porque .col,
	#gracias .col {
		width: 33.333%;
	}
}
#porque img {
	height: 5.6875rem;
	display: inline-block;
	margin-bottom: 3rem;
}
#porque p,
#gracias p {
	font-size: 1.5rem;
	max-width: 16em;
	margin: 0 auto;
}
#gracias p {
	max-width: none;
}
#gracias .bt {
	float: none;
	display: inline-block;
}
#solicitud {
	padding: 5.125rem 0 6rem;
	position: relative;
	background: #F55959;
	background-image: url("data:image/svg+xml,%3Csvg width='183' height='128' viewBox='0 0 183 128' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.2598 0H6.18994L29.1909 22.0409L17.6909 33.5409L22.5428 38.4409L39.1429 21.8409L16.2598 0ZM0 127.954V127.95C0.0755005 125.598 0.653053 121.303 2.88385 120.154C4.13039 119.511 6.27412 119.215 7.58105 119.035C8.2127 118.947 8.64888 118.887 8.69385 118.828C9.90229 117.229 11.4731 115.939 13.277 115.065C15.081 114.191 17.0667 113.757 19.0709 113.8H30.7949L81.5948 62.9999C82.2356 63.6399 82.7439 64.3999 83.0907 65.2365C83.4375 66.073 83.616 66.9698 83.616 67.8754C83.616 68.781 83.4375 69.6777 83.0907 70.5143C82.7439 71.3509 82.2356 72.1109 81.5948 72.7509L33.6469 120.696H18.9418C17.5324 120.677 16.162 121.159 15.0759 122.058C14.1465 122.844 13.4929 123.906 13.2109 125.09L16.2598 128H6.18996L6.16583 127.977C5.23814 127.41 4.17304 127.109 3.08606 127.105C1.99912 127.101 0.931862 127.394 0 127.954ZM183 127.95L183 127.954C183 127.953 183 127.951 183 127.95ZM70.6939 11.2549H57.2169L51.3019 5.59488H76.3539C76.3539 6.33816 76.2075 7.07416 75.923 7.76086C75.6386 8.44757 75.2217 9.07153 74.6961 9.59711C74.1705 10.1227 73.5466 10.5396 72.8598 10.824C72.1731 11.1085 71.4372 11.2549 70.6939 11.2549ZM163.521 61.2909L173.861 50.9509C174.921 49.8897 175.517 48.451 175.517 46.9509C175.517 45.4508 174.921 44.012 173.861 42.9509L151.841 64.9709C151.678 65.1334 151.567 65.3405 151.523 65.566C151.478 65.7915 151.501 66.0252 151.589 66.2376C151.677 66.45 151.826 66.6316 152.017 66.7593C152.208 66.8869 152.433 66.955 152.663 66.9549H170.198C171.699 66.9546 173.138 66.3582 174.199 65.2968C175.261 64.2353 175.857 62.7958 175.857 61.2949H163.521V61.2909ZM162.694 81.9779H149.217L143.302 76.3179H168.354C168.354 77.0612 168.207 77.7972 167.923 78.4839C167.639 79.1706 167.222 79.7945 166.696 80.3201C166.171 80.8457 165.547 81.2626 164.86 81.547C164.173 81.8315 163.437 81.9779 162.694 81.9779ZM173.861 25.9379L136.688 62.7289L140.688 66.7419L173.856 33.9419C174.918 32.8811 175.515 31.4419 175.516 29.9409C175.517 28.4399 174.922 27 173.861 25.9379ZM110.842 63.3159C109.432 63.2966 108.062 63.7794 106.976 64.6779C106.046 65.4635 105.393 66.526 105.111 67.7099L131.043 92.4609L114.443 109.061L109.591 104.161L121.091 92.6609L98.0659 70.5969C97.1382 70.0304 96.0731 69.7287 94.9861 69.7247C93.8991 69.7206 92.8318 70.0143 91.8999 70.5739C91.9749 68.2229 92.5519 63.9239 94.7839 62.7739C96.0304 62.1314 98.1741 61.8352 99.4811 61.6547C100.113 61.5674 100.549 61.5072 100.594 61.4479C101.802 59.8485 103.373 58.5587 105.177 57.6846C106.981 56.8105 108.967 56.3771 110.971 56.4199H122.695L173.495 5.61987C174.136 6.25986 174.644 7.01988 174.991 7.85646C175.338 8.69304 175.516 9.58977 175.516 10.4954C175.516 11.401 175.338 12.2977 174.991 13.1343C174.644 13.9709 174.136 14.7309 173.495 15.3709L125.547 63.3159H110.842ZM71.5209 117.568L81.8609 107.228C82.9212 106.167 83.5169 104.728 83.5169 103.228C83.5169 101.728 82.9212 100.289 81.8609 99.2279L59.8409 121.248C59.6783 121.41 59.5674 121.617 59.5226 121.843C59.4777 122.068 59.5007 122.302 59.5887 122.515C59.6767 122.727 59.8257 122.909 60.0169 123.036C60.2082 123.164 60.433 123.232 60.6629 123.232H78.1979C79.6989 123.232 81.1383 122.635 82.1995 121.574C83.2607 120.512 83.8569 119.073 83.8569 117.572H71.5209V117.568ZM81.8609 82.2149L44.6879 119.006L48.6879 123.019L81.8559 90.2189C82.9178 89.1581 83.515 87.7189 83.516 86.2179C83.5169 84.7169 82.9215 83.277 81.8609 82.2149Z' fill='%23FF3C3B' fill-opacity='0.51'/%3E%3C/svg%3E%0A");
}

#solicitud .form {
	max-width: 69.5rem;
	background: #F5F6FA;
	border-radius: 2rem;
	padding: 5rem 3.5rem 3.5rem;
	margin: 0 auto;
	box-shadow: 0 .125rem 1.125rem 0 #5C000063;
	transition: all 400ms ease;
}
#solicitud .form h3 {
	display: inline-block;
}
#solicitud .form h3 + .field {
	float: right;
	max-width: 25rem;
	margin-right: 4.5rem;
	margin-top: -1.875rem;
}
#solicitud .form h3 + .field p {
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}
#solicitud .form h3 + .field input {
	font-size: 2.3125rem;
	font-weight: bold;
	padding: 1.375rem 1.5rem;
	color: #F55959;
	background: #fff;
	border-radius: .375rem;
	box-shadow: 0 .125rem .625rem 0 #C9CDE0;
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: .5rem;
}
#solicitud .form h3 + .field input::placeholder {
	color: #F55959;
}
#solicitud .form .row {
	clear: both;
	margin-top: 1.375rem;
}
#solicitud .form .bt {
	margin: 4.5rem 9.125rem 0 0;
}

#solicitud .formSuccess {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 80%;
	max-width: 49rem;
	padding: 5.5rem 8rem;
	text-align: center;
	background: #fff;
	border-radius: 1rem;
	transform: translate(-50% , -50%);
	box-sizing: border-box;
	box-shadow: 0 .125rem 1.125rem 0 #5C000063;
	transition: all 500ms ease;
	opacity: 0;
	visibility: hidden;
}
#solicitud .formSuccess p {
	font-size: 1.625rem;
	line-height: 1.2em;
	color: #23BE47;
	text-transform: uppercase;
}
#solicitud.send .form {
	opacity: 0;
}
#solicitud.send .formSuccess {
	opacity: 1;
	visibility: visible;
}

#faq {
	padding-top: 9.25rem;
	text-align: center;
}
#faq h3 + p {
	font-size: 1.9375rem;
	margin: -3.625rem auto 3.5rem;
}
.tabs {
	font-size: 0;
}
.tabs li {
	display: inline-block;
	vertical-align: top;
	width: 20%;
}
.tabs li a,
.tab_bt {
	display: block;
	font-size: 1.25rem;
	line-height: 4.25rem;
	font-weight: bold;
	border-bottom: solid .1875rem #E6E9F4;
}
.tab_bt {
	display: none;
}
.tabs li a.active,
.tab_bt.active {
	color: #183C48;
	border-bottom-color: #FF3C3B;
}

.tab {
	display: none;
	max-width: 77.25rem;
	margin: 5rem auto;
	text-align: left;
}
.tab.active {
	display: block;
}
#faq .tab h4,
#faq .tab p,
#faq .tab ul {
	font-size: 1.5rem;
	margin-bottom: 1.25em;
}
#faq .tab ul li {
	margin-bottom: 1.25em;
	padding-left: 1.25em;
}
#faq .tab ul li:before {
	content: '-';
}

#contacto {
	padding: 8.125rem 0;
	background: url(../images/contact.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
}
@media (min-width:960px) {
	#contacto .col {
		vertical-align: middle;
		max-width: 50%;
	}
	#contacto .col:first-child {
		margin-left: 6.5vw;
	}
}
#contacto .form {
	width: 43rem;
	max-width: 100%;
	box-sizing: border-box;
	background: #F5F6FA;
	border-radius: 1.6875rem;
	text-align: left;
	padding: 6rem 4.25rem 3.5rem 3.5rem;
}
#contacto div.col {
	color: #fff;
	text-align: left;
	width: 43rem;
	max-width: 100%;
}
#contacto div.col h3 {
	color: #fff;
	font-size: 4.9375rem;
	margin-bottom: 3rem;
}
#contacto div.col p {
	font-size: 1.5rem;
	line-height: 1.3em;
	margin-bottom: .75rem;
	padding-left: 2.5rem;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 1.75rem auto;
}
#contacto div.col p.i_dir {
	background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.055 8.002C13.2639 8.002 12.4905 8.23659 11.8327 8.67612C11.1749 9.11565 10.6622 9.74036 10.3595 10.4713C10.0567 11.2022 9.97752 12.0064 10.1319 12.7824C10.2862 13.5583 10.6672 14.271 11.2266 14.8304C11.786 15.3898 12.4987 15.7708 13.2746 15.9251C14.0506 16.0795 14.8548 16.0003 15.5857 15.6975C16.3166 15.3948 16.9414 14.8821 17.3809 14.2243C17.8204 13.5665 18.055 12.7931 18.055 12.002C18.055 10.9411 17.6336 9.92372 16.8834 9.17357C16.1333 8.42343 15.1159 8.002 14.055 8.002ZM14.055 14.002C13.6594 14.002 13.2728 13.8847 12.9439 13.6649C12.615 13.4452 12.3586 13.1328 12.2072 12.7674C12.0559 12.4019 12.0163 11.9998 12.0934 11.6118C12.1706 11.2239 12.3611 10.8675 12.6408 10.5878C12.9205 10.3081 13.2769 10.1176 13.6648 10.0404C14.0528 9.96326 14.4549 10.0029 14.8204 10.1542C15.1858 10.3056 15.4982 10.562 15.7179 10.8909C15.9377 11.2198 16.055 11.6064 16.055 12.002C16.055 12.5324 15.8443 13.0411 15.4692 13.4162C15.0941 13.7913 14.5854 14.002 14.055 14.002Z' fill='white'/%3E%3Cpath d='M14.055 26.002C13.2129 26.0063 12.3821 25.8088 11.6321 25.4261C10.882 25.0433 10.2346 24.4864 9.744 23.802C5.933 18.545 4 14.593 4 12.055C4 9.38825 5.05936 6.83072 6.94504 4.94504C8.83072 3.05936 11.3882 2 14.055 2C16.7218 2 19.2793 3.05936 21.165 4.94504C23.0506 6.83072 24.11 9.38825 24.11 12.055C24.11 14.593 22.177 18.545 18.366 23.802C17.8754 24.4864 17.228 25.0433 16.4779 25.4261C15.7279 25.8088 14.8971 26.0063 14.055 26.002ZM14.055 4.183C11.9674 4.18538 9.96602 5.01573 8.48987 6.49187C7.01373 7.96802 6.18338 9.96942 6.181 12.057C6.181 14.067 8.074 17.784 11.51 22.523C11.8017 22.9248 12.1844 23.2518 12.6267 23.4773C13.0691 23.7027 13.5585 23.8203 14.055 23.8203C14.5515 23.8203 15.0409 23.7027 15.4833 23.4773C15.9256 23.2518 16.3083 22.9248 16.6 22.523C20.036 17.784 21.929 14.067 21.929 12.057C21.9266 9.96942 21.0963 7.96802 19.6201 6.49187C18.144 5.01573 16.1426 4.18538 14.055 4.183Z' fill='white'/%3E%3C/svg%3E%0A");
}
#contacto div.col p.i_tel {
	background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M22.6 5.50694C20.539 3.45158 17.8019 2.21441 14.8973 2.02538C11.9928 1.83634 9.11837 2.70829 6.80836 4.47917C4.49836 6.25006 2.90987 8.7994 2.33815 11.6534C1.76643 14.5074 2.25036 17.4719 3.7 19.996L2 26.219L8.36699 24.5489C10.1282 25.508 12.1016 26.0106 14.107 26.0109C16.4819 26.0106 18.8034 25.3063 20.7781 23.987C22.7529 22.6678 24.2923 20.7929 25.202 18.5991C26.1116 16.4053 26.3505 13.9911 25.8887 11.6616C25.4268 9.33207 24.2848 7.19171 22.607 5.51094M14.107 23.9859C12.3193 23.986 10.5644 23.5056 9.026 22.595L8.661 22.3779L4.88199 23.3689L5.89 19.686L5.653 19.3089C4.47639 17.434 3.95622 15.2212 4.17427 13.0184C4.39232 10.8157 5.33623 8.7478 6.8576 7.13994C8.37898 5.53208 10.3916 4.47539 12.5789 4.136C14.7663 3.79662 17.0045 4.19377 18.9415 5.26503C20.8786 6.33629 22.4047 8.02089 23.28 10.054C24.1553 12.0872 24.3301 14.3536 23.7769 16.4969C23.2238 18.6402 21.9741 20.5389 20.2242 21.8946C18.4743 23.2502 16.3236 23.9859 14.11 23.9859' fill='%23FBFAFA'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.579 16.507C19.279 16.356 17.804 15.6309 17.529 15.5299C17.254 15.4289 17.054 15.3799 16.853 15.6809C16.652 15.9819 16.078 16.6569 15.903 16.8569C15.728 17.0569 15.553 17.0819 15.253 16.9319C14.3681 16.5792 13.5513 16.0754 12.839 15.4429C12.183 14.8362 11.6206 14.1356 11.17 13.364C10.994 13.064 11.151 12.902 11.301 12.752C11.436 12.618 11.601 12.402 11.751 12.226C11.8744 12.0745 11.9755 11.9061 12.051 11.726C12.0908 11.6431 12.1093 11.5516 12.105 11.4598C12.1006 11.368 12.0735 11.2787 12.026 11.2C11.951 11.051 11.351 9.57393 11.1 8.97293C10.857 8.38793 10.609 8.46695 10.425 8.45795C10.241 8.44895 10.05 8.44794 9.84998 8.44794C9.69788 8.45187 9.54826 8.48734 9.41056 8.55206C9.27286 8.61678 9.15007 8.70935 9.04998 8.82394C8.71108 9.14499 8.44271 9.53307 8.26194 9.96347C8.08117 10.3939 7.99197 10.8572 7.99999 11.3239C8.09822 12.4546 8.52431 13.532 9.22599 14.424C10.5131 16.3531 12.28 17.9142 14.353 18.9539C14.9118 19.1949 15.4829 19.4062 16.064 19.5869C16.6766 19.7725 17.324 19.8129 17.955 19.705C18.3728 19.6197 18.7685 19.4489 19.1172 19.2033C19.4659 18.9577 19.7599 18.6427 19.981 18.278C20.1776 17.83 20.2384 17.3342 20.156 16.852C20.081 16.726 19.881 16.6519 19.58 16.5009' fill='%23FBFAFA'/%3E%3C/svg%3E%0A");
}
#contacto div.col p.i_dia {
	background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21 4H20V3C20 2.73478 19.8946 2.48043 19.7071 2.29289C19.5196 2.10536 19.2652 2 19 2C18.7348 2 18.4804 2.10536 18.2929 2.29289C18.1054 2.48043 18 2.73478 18 3V4H10V3C10 2.73478 9.89464 2.48043 9.70711 2.29289C9.51957 2.10536 9.26522 2 9 2C8.73478 2 8.48043 2.10536 8.29289 2.29289C8.10536 2.48043 8 2.73478 8 3V4H7C5.6744 4.00159 4.40356 4.52888 3.46622 5.46622C2.52888 6.40356 2.00159 7.6744 2 9V21C2.00159 22.3256 2.52888 23.5964 3.46622 24.5338C4.40356 25.4711 5.6744 25.9984 7 26H21C22.3256 25.9984 23.5964 25.4711 24.5338 24.5338C25.4711 23.5964 25.9984 22.3256 26 21V9C25.9984 7.6744 25.4711 6.40356 24.5338 5.46622C23.5964 4.52888 22.3256 4.00159 21 4ZM4 9C4 8.20435 4.31607 7.44129 4.87868 6.87868C5.44129 6.31607 6.20435 6 7 6H21C21.7956 6 22.5587 6.31607 23.1213 6.87868C23.6839 7.44129 24 8.20435 24 9V10H4V9ZM21 24H7C6.20435 24 5.44129 23.6839 4.87868 23.1213C4.31607 22.5587 4 21.7956 4 21V12H24V21C24 21.7956 23.6839 22.5587 23.1213 23.1213C22.5587 23.6839 21.7956 24 21 24Z' fill='white'/%3E%3Cpath d='M14 18.5C14.8284 18.5 15.5 17.8284 15.5 17C15.5 16.1716 14.8284 15.5 14 15.5C13.1716 15.5 12.5 16.1716 12.5 17C12.5 17.8284 13.1716 18.5 14 18.5Z' fill='white'/%3E%3Cpath d='M9 18.5C9.82843 18.5 10.5 17.8284 10.5 17C10.5 16.1716 9.82843 15.5 9 15.5C8.17157 15.5 7.5 16.1716 7.5 17C7.5 17.8284 8.17157 18.5 9 18.5Z' fill='white'/%3E%3Cpath d='M19 18.5C19.8284 18.5 20.5 17.8284 20.5 17C20.5 16.1716 19.8284 15.5 19 15.5C18.1716 15.5 17.5 16.1716 17.5 17C17.5 17.8284 18.1716 18.5 19 18.5Z' fill='white'/%3E%3C/svg%3E%0A");
}
#contacto div.col p.i_hor {
	background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 4.05475V3.00375C15 2.73854 14.8946 2.48418 14.7071 2.29665C14.5196 2.10911 14.2652 2.00375 14 2.00375C13.7348 2.00375 13.4804 2.10911 13.2929 2.29665C13.1054 2.48418 13 2.73854 13 3.00375V4.05475C10.9868 4.23524 9.06242 4.96796 7.43899 6.17217C5.81555 7.37639 4.55603 9.00537 3.79918 10.8796C3.04234 12.7539 2.81756 14.8007 3.14959 16.7946C3.48163 18.7884 4.3576 20.6519 5.681 22.1798C5.15837 22.4383 4.72163 22.8424 4.42339 23.3435C4.12514 23.8445 3.97811 24.4211 4 25.0038C4 25.269 4.10536 25.5233 4.29289 25.7109C4.48043 25.8984 4.73478 26.0038 5 26.0038C5.26522 26.0038 5.51957 25.8984 5.70711 25.7109C5.89464 25.5233 6 25.269 6 25.0038C5.99169 24.6955 6.10235 24.3959 6.30902 24.1671C6.51569 23.9383 6.80252 23.7978 7.11 23.7748C7.17878 23.7617 7.24587 23.7409 7.31 23.7128C9.22553 25.1985 11.5808 26.0048 14.005 26.0048C16.4292 26.0048 18.7845 25.1985 20.7 23.7128C20.7585 23.7397 20.8195 23.7611 20.882 23.7768C21.1906 23.7978 21.4791 23.9372 21.6874 24.1658C21.8957 24.3944 22.0077 24.6946 22 25.0038C22 25.269 22.1054 25.5233 22.2929 25.7109C22.4804 25.8984 22.7348 26.0038 23 26.0038C23.2652 26.0038 23.5196 25.8984 23.7071 25.7109C23.8946 25.5233 24 25.269 24 25.0038C24.0219 24.4211 23.8749 23.8445 23.5766 23.3435C23.2784 22.8424 22.8416 22.4383 22.319 22.1798C23.6424 20.6519 24.5184 18.7884 24.8504 16.7946C25.1824 14.8007 24.9577 12.7539 24.2008 10.8796C23.444 9.00537 22.1844 7.37639 20.561 6.17217C18.9376 4.96796 17.0132 4.23524 15 4.05475ZM5 15.0038C5 13.2237 5.52784 11.4837 6.51677 10.0036C7.50571 8.52358 8.91131 7.37003 10.5558 6.68884C12.2004 6.00765 14.01 5.82942 15.7558 6.17669C17.5016 6.52395 19.1053 7.38112 20.364 8.63979C21.6226 9.89847 22.4798 11.5021 22.8271 13.2479C23.1743 14.9938 22.9961 16.8034 22.3149 18.4479C21.6337 20.0924 20.4802 21.498 19.0001 22.487C17.5201 23.4759 15.78 24.0038 14 24.0038C11.6131 24.0038 9.32387 23.0555 7.63604 21.3677C5.94821 19.6799 5 17.3907 5 15.0038Z' fill='white'/%3E%3Cpath d='M21.215 2.00376C20.9498 2.00376 20.6954 2.10912 20.5079 2.29666C20.3204 2.48419 20.215 2.73855 20.215 3.00376C20.215 3.26898 20.3204 3.52333 20.5079 3.71087C20.6954 3.89841 20.9498 4.00376 21.215 4.00376C21.5637 3.97726 21.9142 4.02164 22.2453 4.13424C22.5763 4.24685 22.8812 4.42533 23.1414 4.65894C23.4017 4.89255 23.6119 5.17645 23.7595 5.49351C23.907 5.81057 23.9889 6.15423 24 6.50376C24 6.76898 24.1054 7.02333 24.2929 7.21087C24.4804 7.39841 24.7348 7.50376 25 7.50376C25.2652 7.50376 25.5196 7.39841 25.7071 7.21087C25.8946 7.02333 26 6.76898 26 6.50376C25.9872 5.89226 25.8526 5.28945 25.604 4.73059C25.3555 4.17174 24.9979 3.66807 24.5524 3.24905C24.1068 2.83003 23.5822 2.50407 23.0091 2.29025C22.4361 2.07642 21.8261 1.97903 21.215 2.00376Z' fill='white'/%3E%3Cpath d='M4 6.50376C4.01115 6.15423 4.09296 5.81057 4.24052 5.49351C4.38807 5.17645 4.59831 4.89255 4.85855 4.65894C5.11879 4.42533 5.42365 4.24685 5.75474 4.13424C6.08583 4.02164 6.43629 3.97726 6.785 4.00376C7.05022 4.00376 7.30457 3.89841 7.49211 3.71087C7.67964 3.52333 7.785 3.26898 7.785 3.00376C7.785 2.73855 7.67964 2.48419 7.49211 2.29666C7.30457 2.10912 7.05022 2.00376 6.785 2.00376C6.17386 1.97903 5.56393 2.07642 4.99088 2.29025C4.41784 2.50407 3.89319 2.83003 3.44763 3.24905C3.00207 3.66807 2.64455 4.17174 2.39598 4.73059C2.14742 5.28945 2.0128 5.89226 2 6.50376C2 6.76898 2.10536 7.02333 2.29289 7.21087C2.48043 7.39841 2.73478 7.50376 3 7.50376C3.26522 7.50376 3.51957 7.39841 3.70711 7.21087C3.89464 7.02333 4 6.76898 4 6.50376Z' fill='white'/%3E%3Cpath d='M15 13.5898V9.00375C15 8.73854 14.8946 8.48418 14.7071 8.29665C14.5196 8.10911 14.2652 8.00375 14 8.00375C13.7348 8.00375 13.4804 8.10911 13.2929 8.29665C13.1054 8.48418 13 8.73854 13 9.00375V14.0038C13.0001 14.2689 13.1055 14.5233 13.293 14.7108L16.293 17.7108C16.3852 17.8063 16.4956 17.8824 16.6176 17.9349C16.7396 17.9873 16.8708 18.0149 17.0036 18.016C17.1364 18.0172 17.2681 17.9919 17.391 17.9416C17.5139 17.8913 17.6255 17.817 17.7194 17.7231C17.8133 17.6293 17.8875 17.5176 17.9378 17.3947C17.9881 17.2718 18.0134 17.1401 18.0123 17.0074C18.0111 16.8746 17.9835 16.7434 17.9311 16.6213C17.8787 16.4993 17.8025 16.389 17.707 16.2968L15 13.5898Z' fill='white'/%3E%3C/svg%3E%0A");
}
#contacto div.col p.i_mail {
	background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21 3H7C5.6744 3.00159 4.40356 3.52888 3.46622 4.46622C2.52888 5.40356 2.00159 6.6744 2 8L2 20C2.00159 21.3256 2.52888 22.5964 3.46622 23.5338C4.40356 24.4711 5.6744 24.9984 7 25H21C22.3256 24.9984 23.5964 24.4711 24.5338 23.5338C25.4711 22.5964 25.9984 21.3256 26 20V8C25.9984 6.6744 25.4711 5.40356 24.5338 4.46622C23.5964 3.52888 22.3256 3.00159 21 3V3ZM7 5H21C21.5988 5.00118 22.1835 5.18151 22.679 5.5178C23.1744 5.85409 23.5579 6.33095 23.78 6.887L16.122 14.546C15.5584 15.1073 14.7954 15.4225 14 15.4225C13.2046 15.4225 12.4416 15.1073 11.878 14.546L4.22 6.887C4.44215 6.33095 4.82561 5.85409 5.32105 5.5178C5.81648 5.18151 6.40121 5.00118 7 5V5ZM21 23H7C6.20435 23 5.44129 22.6839 4.87868 22.1213C4.31607 21.5587 4 20.7956 4 20V9.5L10.464 15.96C11.4026 16.8963 12.6743 17.422 14 17.422C15.3257 17.422 16.5974 16.8963 17.536 15.96L24 9.5V20C24 20.7956 23.6839 21.5587 23.1213 22.1213C22.5587 22.6839 21.7956 23 21 23Z' fill='%23FBFAFA'/%3E%3C/svg%3E%0A");
}
#contacto .form .bt {
	margin-top: .25rem;
}

@media (min-width:960px) {
	.form .field.col {
		width: 50%;
	}
}

.bt {
	font-family: 'Poppins', sans-serif;
	font-weight: bold;
	color: #fff;
	font-size: 1.25rem;
	line-height: 2.75rem;
	padding: 0 1.625em;
	border-radius: 5rem;
	background: #F0857F;
	box-shadow: 0 0 0 .125rem #F55959;
	float: right;
	margin-top: 1.5rem;
	transition: all 400ms ease;
	cursor: pointer;
}
.bt:hover {
	background: #F55959;
}

.form .field input[name="nombre"],
.form .field input[name="apellido"] {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27 26C28.1867 26 29.3467 25.6481 30.3334 24.9888C31.3201 24.3295 32.0892 23.3925 32.5433 22.2961C32.9974 21.1997 33.1162 19.9933 32.8847 18.8295C32.6532 17.6656 32.0818 16.5965 31.2426 15.7574C30.4035 14.9182 29.3344 14.3468 28.1705 14.1153C27.0067 13.8838 25.8003 14.0026 24.7039 14.4567C23.6075 14.9109 22.6705 15.6799 22.0112 16.6666C21.3519 17.6533 21 18.8133 21 20C21 21.5913 21.6321 23.1174 22.7574 24.2426C23.8826 25.3679 25.4087 26 27 26ZM27 16C27.7911 16 28.5645 16.2346 29.2223 16.6741C29.8801 17.1136 30.3928 17.7384 30.6955 18.4693C30.9983 19.2002 31.0775 20.0044 30.9231 20.7804C30.7688 21.5563 30.3878 22.269 29.8284 22.8284C29.269 23.3878 28.5563 23.7688 27.7804 23.9231C27.0044 24.0775 26.2002 23.9983 25.4693 23.6955C24.7384 23.3928 24.1136 22.8801 23.6741 22.2223C23.2346 21.5645 23 20.7911 23 20C23 18.9391 23.4214 17.9217 24.1716 17.1716C24.9217 16.4214 25.9391 16 27 16Z' fill='%23D7DBEC'/%3E%3Cpath d='M27 28C24.6139 28.0026 22.3262 28.9517 20.639 30.639C18.9517 32.3262 18.0026 34.6139 18 37C18 37.2652 18.1054 37.5196 18.2929 37.7071C18.4804 37.8946 18.7348 38 19 38C19.2652 38 19.5196 37.8946 19.7071 37.7071C19.8946 37.5196 20 37.2652 20 37C20 36.0807 20.1811 35.1705 20.5328 34.3212C20.8846 33.4719 21.4002 32.7003 22.0503 32.0503C22.7003 31.4002 23.4719 30.8846 24.3212 30.5328C25.1705 30.1811 26.0807 30 27 30C27.9193 30 28.8295 30.1811 29.6788 30.5328C30.5281 30.8846 31.2997 31.4002 31.9497 32.0503C32.5998 32.7003 33.1154 33.4719 33.4672 34.3212C33.8189 35.1705 34 36.0807 34 37C34 37.2652 34.1054 37.5196 34.2929 37.7071C34.4804 37.8946 34.7348 38 35 38C35.2652 38 35.5196 37.8946 35.7071 37.7071C35.8946 37.5196 36 37.2652 36 37C35.9974 34.6139 35.0483 32.3262 33.361 30.639C31.6738 28.9517 29.3861 28.0026 27 28Z' fill='%23D7DBEC'/%3E%3C/svg%3E%0A");
}
.form .field input[name="dni"] {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27 24.5H34.5M27 27.5H34.5M20 17H34C36.2091 17 38 18.7909 38 21V31C38 33.2091 36.2091 35 34 35H20C17.7909 35 16 33.2091 16 31V21C16 18.7909 17.7909 17 20 17ZM21 22H22C23.1046 22 24 22.8954 24 24V27C24 28.1046 23.1046 29 22 29H21C19.8954 29 19 28.1046 19 27V24C19 22.8954 19.8954 22 21 22Z' stroke='%23D7DBEC' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}
.form .field input[name="fechanac"] {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M34 16H33V15C33 14.7348 32.8946 14.4804 32.7071 14.2929C32.5196 14.1054 32.2652 14 32 14C31.7348 14 31.4804 14.1054 31.2929 14.2929C31.1054 14.4804 31 14.7348 31 15V16H23V15C23 14.7348 22.8946 14.4804 22.7071 14.2929C22.5196 14.1054 22.2652 14 22 14C21.7348 14 21.4804 14.1054 21.2929 14.2929C21.1054 14.4804 21 14.7348 21 15V16H20C18.6744 16.0016 17.4036 16.5289 16.4662 17.4662C15.5289 18.4036 15.0016 19.6744 15 21V33C15.0016 34.3256 15.5289 35.5964 16.4662 36.5338C17.4036 37.4711 18.6744 37.9984 20 38H34C35.3256 37.9984 36.5964 37.4711 37.5338 36.5338C38.4711 35.5964 38.9984 34.3256 39 33V21C38.9984 19.6744 38.4711 18.4036 37.5338 17.4662C36.5964 16.5289 35.3256 16.0016 34 16ZM17 21C17 20.2044 17.3161 19.4413 17.8787 18.8787C18.4413 18.3161 19.2044 18 20 18H34C34.7956 18 35.5587 18.3161 36.1213 18.8787C36.6839 19.4413 37 20.2044 37 21V22H17V21ZM34 36H20C19.2044 36 18.4413 35.6839 17.8787 35.1213C17.3161 34.5587 17 33.7956 17 33V24H37V33C37 33.7956 36.6839 34.5587 36.1213 35.1213C35.5587 35.6839 34.7956 36 34 36Z' fill='%23D7DBEC'/%3E%3Cpath d='M27 30.5C27.8284 30.5 28.5 29.8284 28.5 29C28.5 28.1716 27.8284 27.5 27 27.5C26.1716 27.5 25.5 28.1716 25.5 29C25.5 29.8284 26.1716 30.5 27 30.5Z' fill='%23D7DBEC'/%3E%3Cpath d='M22 30.5C22.8284 30.5 23.5 29.8284 23.5 29C23.5 28.1716 22.8284 27.5 22 27.5C21.1716 27.5 20.5 28.1716 20.5 29C20.5 29.8284 21.1716 30.5 22 30.5Z' fill='%23D7DBEC'/%3E%3Cpath d='M32 30.5C32.8284 30.5 33.5 29.8284 33.5 29C33.5 28.1716 32.8284 27.5 32 27.5C31.1716 27.5 30.5 28.1716 30.5 29C30.5 29.8284 31.1716 30.5 32 30.5Z' fill='%23D7DBEC'/%3E%3C/svg%3E%0A");
}
.form .field input[name="telefono"] {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M30 14H24C22.6744 14.0016 21.4036 14.5289 20.4662 15.4662C19.5289 16.4036 19.0016 17.6744 19 19V33C19.0016 34.3256 19.5289 35.5964 20.4662 36.5338C21.4036 37.4711 22.6744 37.9984 24 38H30C31.3256 37.9984 32.5964 37.4711 33.5338 36.5338C34.4711 35.5964 34.9984 34.3256 35 33V19C34.9984 17.6744 34.4711 16.4036 33.5338 15.4662C32.5964 14.5289 31.3256 14.0016 30 14ZM24 16H30C30.7956 16 31.5587 16.3161 32.1213 16.8787C32.6839 17.4413 33 18.2044 33 19V30H21V19C21 18.2044 21.3161 17.4413 21.8787 16.8787C22.4413 16.3161 23.2044 16 24 16ZM30 36H24C23.2044 36 22.4413 35.6839 21.8787 35.1213C21.3161 34.5587 21 33.7956 21 33V32H33V33C33 33.7956 32.6839 34.5587 32.1213 35.1213C31.5587 35.6839 30.7956 36 30 36Z' fill='%23D7DBEC'/%3E%3Cpath d='M27 35C27.5523 35 28 34.5523 28 34C28 33.4477 27.5523 33 27 33C26.4477 33 26 33.4477 26 34C26 34.5523 26.4477 35 27 35Z' fill='%23D7DBEC'/%3E%3C/svg%3E%0A");
}
.form .field input[name="situacionlab"] {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M34 18H32.9C32.6679 16.8714 32.0538 15.8573 31.1613 15.1287C30.2687 14.4001 29.1522 14.0015 28 14L26 14C24.8478 14.0015 23.7313 14.4001 22.8387 15.1287C21.9462 15.8573 21.3321 16.8714 21.1 18H20C18.6744 18.0016 17.4036 18.5289 16.4662 19.4662C15.5289 20.4036 15.0016 21.6744 15 23V33C15.0016 34.3256 15.5289 35.5964 16.4662 36.5338C17.4036 37.4711 18.6744 37.9984 20 38H34C35.3256 37.9984 36.5964 37.4711 37.5338 36.5338C38.4711 35.5964 38.9984 34.3256 39 33V23C38.9984 21.6744 38.4711 20.4036 37.5338 19.4662C36.5964 18.5289 35.3256 18.0016 34 18V18ZM26 16H28C28.6183 16.0026 29.2206 16.1961 29.7247 16.5541C30.2288 16.9121 30.6099 17.4171 30.816 18H23.184C23.3901 17.4171 23.7712 16.9121 24.2753 16.5541C24.7794 16.1961 25.3817 16.0026 26 16V16ZM20 20H34C34.7956 20 35.5587 20.3161 36.1213 20.8787C36.6839 21.4413 37 22.2044 37 23V26H17V23C17 22.2044 17.3161 21.4413 17.8787 20.8787C18.4413 20.3161 19.2044 20 20 20V20ZM34 36H20C19.2044 36 18.4413 35.6839 17.8787 35.1213C17.3161 34.5587 17 33.7956 17 33V28H26V29C26 29.2652 26.1054 29.5196 26.2929 29.7071C26.4804 29.8946 26.7348 30 27 30C27.2652 30 27.5196 29.8946 27.7071 29.7071C27.8946 29.5196 28 29.2652 28 29V28H37V33C37 33.7956 36.6839 34.5587 36.1213 35.1213C35.5587 35.6839 34.7956 36 34 36Z' fill='%23D7DBEC'/%3E%3C/svg%3E%0A");
}
.form .field input[name="genero"] {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27 38C24.6266 38 22.3066 37.2962 20.3332 35.9776C18.3598 34.6591 16.8217 32.7849 15.9135 30.5922C15.0052 28.3995 14.7676 25.9867 15.2306 23.6589C15.6936 21.3312 16.8365 19.193 18.5147 17.5147C20.193 15.8365 22.3312 14.6936 24.6589 14.2306C26.9867 13.7676 29.3995 14.0052 31.5922 14.9135C33.7849 15.8217 35.6591 17.3598 36.9776 19.3332C38.2962 21.3066 39 23.6266 39 26C39 29.1826 37.7357 32.2349 35.4853 34.4853C33.2349 36.7357 30.1826 38 27 38ZM27 16C25.0222 16 23.0888 16.5865 21.4443 17.6853C19.7998 18.7841 18.5181 20.3459 17.7612 22.1732C17.0043 24.0004 16.8063 26.0111 17.1922 27.9509C17.578 29.8907 18.5304 31.6725 19.9289 33.0711C21.3275 34.4696 23.1093 35.422 25.0491 35.8079C26.9889 36.1937 28.9996 35.9957 30.8268 35.2388C32.6541 34.4819 34.2159 33.2002 35.3147 31.5557C36.4135 29.9112 37 27.9778 37 26C37 24.6868 36.7413 23.3864 36.2388 22.1732C35.7363 20.9599 34.9997 19.8575 34.0711 18.9289C33.1425 18.0004 32.0401 17.2638 30.8268 16.7612C29.6136 16.2587 28.3132 16 27 16ZM32.666 29.746C32.8641 29.5696 32.9841 29.3218 32.9994 29.057C33.0148 28.7922 32.9244 28.5321 32.748 28.334C32.5716 28.1359 32.3238 28.0159 32.059 28.0006C31.7942 27.9852 31.5341 28.0756 31.336 28.252C30.1135 29.2813 28.5945 29.8936 27 30C25.4064 29.8937 23.8882 29.2821 22.666 28.254C22.4682 28.0774 22.2082 27.9866 21.9434 28.0016C21.6786 28.0166 21.4306 28.1362 21.254 28.334C21.0774 28.5319 20.9866 28.7918 21.0016 29.0566C21.0166 29.3214 21.1362 29.5694 21.334 29.746C22.9219 31.1025 24.9142 31.8951 27 32C29.0858 31.8951 31.0781 31.1025 32.666 29.746ZM21 24C21 25 21.895 25 23 25C24.105 25 25 25 25 24C25 23.4696 24.7893 22.9609 24.4142 22.5858C24.0391 22.2107 23.5304 22 23 22C22.4696 22 21.9609 22.2107 21.5858 22.5858C21.2107 22.9609 21 23.4696 21 24ZM29 24C29 25 29.9 25 31 25C32.1 25 33 25 33 24C33 23.4696 32.7893 22.9609 32.4142 22.5858C32.0391 22.2107 31.5304 22 31 22C30.4696 22 29.9609 22.2107 29.5858 22.5858C29.2107 22.9609 29 23.4696 29 24Z' fill='%23D7DBEC'/%3E%3C/svg%3E%0A");
}
.form .field input[name="email"] {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M34 15H20C18.6744 15.0016 17.4036 15.5289 16.4662 16.4662C15.5289 17.4036 15.0016 18.6744 15 20V32C15.0016 33.3256 15.5289 34.5964 16.4662 35.5338C17.4036 36.4711 18.6744 36.9984 20 37H34C35.3256 36.9984 36.5964 36.4711 37.5338 35.5338C38.4711 34.5964 38.9984 33.3256 39 32V20C38.9984 18.6744 38.4711 17.4036 37.5338 16.4662C36.5964 15.5289 35.3256 15.0016 34 15V15ZM20 17H34C34.5988 17.0012 35.1835 17.1815 35.679 17.5178C36.1744 17.8541 36.5579 18.3309 36.78 18.887L29.122 26.546C28.5584 27.1073 27.7954 27.4225 27 27.4225C26.2046 27.4225 25.4416 27.1073 24.878 26.546L17.22 18.887C17.4421 18.3309 17.8256 17.8541 18.321 17.5178C18.8165 17.1815 19.4012 17.0012 20 17V17ZM34 35H20C19.2044 35 18.4413 34.6839 17.8787 34.1213C17.3161 33.5587 17 32.7956 17 32V21.5L23.464 27.96C24.4026 28.8963 25.6743 29.422 27 29.422C28.3257 29.422 29.5974 28.8963 30.536 27.96L37 21.5V32C37 32.7956 36.6839 33.5587 36.1213 34.1213C35.5587 34.6839 34.7956 35 34 35Z' fill='%23D7DBEC'/%3E%3C/svg%3E%0A");
}
.form .field textarea {
	background-image: url("data:image/svg+xml,%3Csvg width='53' height='53' viewBox='0 0 53 53' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M35 14H19C17.9391 14 16.9217 14.4214 16.1716 15.1716C15.4214 15.9217 15 16.9391 15 18V30C15 31.0609 15.4214 32.0783 16.1716 32.8284C16.9217 33.5786 17.9391 34 19 34H21.9L26.351 37.763C26.5316 37.9158 26.7605 37.9997 26.997 37.9997C27.2335 37.9997 27.4624 37.9158 27.643 37.763L32.1 34H35C36.0609 34 37.0783 33.5786 37.8284 32.8284C38.5786 32.0783 39 31.0609 39 30V18C39 16.9391 38.5786 15.9217 37.8284 15.1716C37.0783 14.4214 36.0609 14 35 14ZM37 30C37 30.5304 36.7893 31.0391 36.4142 31.4142C36.0391 31.7893 35.5304 32 35 32H32.1C31.6273 32.0001 31.1699 32.1677 30.809 32.473L27 35.69L23.193 32.473C22.8316 32.1673 22.3734 31.9997 21.9 32H19C18.4696 32 17.9609 31.7893 17.5858 31.4142C17.2107 31.0391 17 30.5304 17 30V18C17 17.4696 17.2107 16.9609 17.5858 16.5858C17.9609 16.2107 18.4696 16 19 16H35C35.5304 16 36.0391 16.2107 36.4142 16.5858C36.7893 16.9609 37 17.4696 37 18V30Z' fill='%23D7DBEC'/%3E%3Cpath d='M22 21H27C27.2652 21 27.5196 20.8946 27.7071 20.7071C27.8946 20.5196 28 20.2652 28 20C28 19.7348 27.8946 19.4804 27.7071 19.2929C27.5196 19.1054 27.2652 19 27 19H22C21.7348 19 21.4804 19.1054 21.2929 19.2929C21.1054 19.4804 21 19.7348 21 20C21 20.2652 21.1054 20.5196 21.2929 20.7071C21.4804 20.8946 21.7348 21 22 21Z' fill='%23D7DBEC'/%3E%3Cpath d='M32 23H22C21.7348 23 21.4804 23.1054 21.2929 23.2929C21.1054 23.4804 21 23.7348 21 24C21 24.2652 21.1054 24.5196 21.2929 24.7071C21.4804 24.8946 21.7348 25 22 25H32C32.2652 25 32.5196 24.8946 32.7071 24.7071C32.8946 24.5196 33 24.2652 33 24C33 23.7348 32.8946 23.4804 32.7071 23.2929C32.5196 23.1054 32.2652 23 32 23Z' fill='%23D7DBEC'/%3E%3Cpath d='M32 27H22C21.7348 27 21.4804 27.1054 21.2929 27.2929C21.1054 27.4804 21 27.7348 21 28C21 28.2652 21.1054 28.5196 21.2929 28.7071C21.4804 28.8946 21.7348 29 22 29H32C32.2652 29 32.5196 28.8946 32.7071 28.7071C32.8946 28.5196 33 28.2652 33 28C33 27.7348 32.8946 27.4804 32.7071 27.2929C32.5196 27.1054 32.2652 27 32 27Z' fill='%23D7DBEC'/%3E%3C/svg%3E%0A");
}

#nosotros .page,
#tyc .page {
	max-width: 80rem;
}
#nosotros h3 {
	font-family: inherit;
	font-size: 2.875rem;
	line-height: 1.2em;
	margin-bottom: .5rem;
	color: #5A607F;
}
#nosotros h3 + p {
	font-size: 2.375rem;
	line-height: 1.4em;
	margin-bottom: 4rem;
	color: #5A607F;
}
#nosotros h4,
#nosotros p {
	font-size: 1.75rem;
	line-height: 1.3em;
	color: #7E84A3;
	margin-bottom: .5em;
}
#nosotros p + h4 {
	margin-top: 2.5rem;
}

#tyc p {
	font-size: 1.75rem;
	line-height: 1.3em;
	color: #7E84A3;
}

.footer {
	font-size: 1.5rem;
	padding: 2.5rem 0;
	background: #44464e;
	color: #fff;
	text-align: center;
}

@media (max-width:1480px) {
	html {
		font-size: 75%;
	}
}
@media (max-width:1200px) {
	html {
		font-size: 62.5%;
	}
}
@media (max-width:960px) {
	.header + * {
		margin-top: 10.75rem;
	}
	.bt_menu {
		display: block;
		float: right;
		margin: 2.375rem 0 0 1.5rem;
	}
	.menu {
		top: 100%;
		position: absolute;
		z-index: 99;
		background: #fff;
		left: 0;
		right: 0;
		margin: 0;
		box-shadow: 0 .5rem .5rem 0 rgba(0,0,0,.1);
		transition: all 500ms ease;
		opacity: 0;
		visibility: hidden;
	}
	.menu.visible {
		opacity: 1;
		visibility: visible;
	}
	.header ul.menu li {
		display: block;
		margin-bottom: 1rem;
	}
	.contact a {
		font-size: 0;
	}
	.featured .page {
		padding: 0 1.25rem;
	}
	.featured .banner {
		font-size: 1vw;
	}
	.sliderNav {
		display: none;
	}
	#porque .item {
		text-align: left;
		position: relative;
		padding-left: 7.5rem;
	}
	#porque .item + .item {
		margin-top: 3rem;
	}
	#porque .item h4 {
		font-size: 1.5rem;
	}
	#porque .item img {
		position: absolute;
		left: 1rem;
		top: 0;
		height: 4.25rem;
	}
	#porque .item p {
		max-width: 100%;
	}
	#solicitud .form h3 {
		display: block;
		text-align: center;
		margin-bottom: 3rem;
	}
	#solicitud .form h3 + .field {
		float: none;
		margin: 0 auto 3rem;
	}
	#solicitud .form .bt,
	#contacto .form .bt {
		float: none;
		margin: 2rem auto 0;
		display: block;
		width: 14rem;
		padding: 0;
	}
	.tabs {
		display: none;
	}
	.tab_bt {
		display: block;
		font-size: 2rem;
		border-bottom-color: transparent;
	}
	.tab {
		margin: 2.5rem 2rem 3rem;
	}
	#contacto {
		padding-top: 5rem;
		background-size: auto 29rem;
		background-position: right top;
		background-color: #ff3b3c;
	}
	#contacto div.col {
		margin: 0 4rem 7rem;
		width: auto;
	}
	#contacto div.col h3 {
		font-size: 2.5rem;
		text-align: center;
	}
	#contacto .form {
		padding: 2rem;
	}
	.form .field label {
		display: none;
	}
	.form input::placeholder,
	.form textarea::placeholder {
		color: inherit;
	}
	.footer p {
		max-width: 25em;
		margin: 0 auto;
	}
	.footer p a {
		color: #F55959;
	}
}